// 装备到期提醒
import request from "@/utils/request";
const api = "/mosty-api/mosty-jcgl";
// 智能装备到期提醒列表
export function getZnzbTx(params) {
    return request({
        url: api + `/tpjcglZnzb/znzbDqtx`,
        method: 'get',
        params
    })
}
// 警用器械到期提醒
export function getJyqxTx(params) {
    return request({
        url: api + `/tpJcglJyqx/jyqxDqtx`,
        method: 'get',
        params
    })
}